;Guardian Heroes [MK-81035]
Begin At High Level P1 16033C80 00C0
Infinite HP P1 16033C6A 270F
Infinite HP P1 16033C6C 270F
Infinite MP P1 16033C6E 270F
Infinite MP P1 16033C70 270F
Max Strength P1 36033C82 0020
Max Vitality P1 36033C83 0020
Max Intelligence P1 36033C84 0020
Max Mental P1 36033C85 0020
Max Agility P1 36033C86 0020
Max Luck P1 36033C87 0020
Infinite Credits 3601DBB0 0063

;Toshinden S [GS-9078]
Infinite Energy P1 16065184 0380
1-Hit Kill P2 160665BC 0001

;Virtua Fighter 2 [GS-9079]
Infinite Energy P1 16061D50 00A0
1-Hit Kill P2  16062E50 0001
Low Gravity 160E007A 0024
No Ring Outs 160E0068 004F

;Twinkle Star Sprites [T-37301G]
Infinite Bombs 360BE021 0004
Infinite Energy 360BE014 0028

;Panzer Dragoon Zwei [GS-9049]
Infinite Energy 160730CC 0080

;Panzer Dragoon [GS-9015]
Infinite Credits 16084846 000F
Infinite Energy 1607F7A4 0100

;Soukyugurentai Otokuyou - Terra Diver [T-10626G]
Invincible 1607EBD9 003E
Infinite Bombs 160C5D75 0005

;Jurassic Park - The Lost World [MK-81065]
Infinite Energy 160652DA 007F
Full Instinct 16004EF8 00FF

;Exhumed [MK-81084]
Infinite Pistol Ammo 16085292 0032
Infinite M-60 Ammo 16085296 0032
Infinite Health 16085286 0190

;Throbbing Nightmare [T-5713G]
Invincible 1606BB3C 0051
Infinite Lives 3606B9A1 0003
Infinite Bombs 3606B9AA 0003

;MegaMan X3 - Rockman X3 [T-7029H-50]
Infinite Energy 160E0B9C 00A0
Infinite Lives 360E024F 0009
Infinite Bug Hole 160E0260 005C
Infinite Acid Rush 160E0256 005C
Infinite Parasitic Bomb 160E0258 005C
Infinite Ray Splasher 160E025E 005C
Infinite Triad Thunder 160E025A 005C
Infinite Frost Shield 160E0262 005C
Infinite Tornado Fang 160E0264 005C
Infinite Spinning Blade 160E025C 005C
Always Have X3 Armor And 33 Sticks Of Health 160E026C FF20
Infinite Hyper Crush (You Must Get It First) 160E0266 005C
Infinite Mysterious W Weapon 160E0268 005C
Have Maximum Heart Tanks 160E026E FFFE
Have Maximum Sub-Tanks 160E0252 EFFF
Have Maximum Sub-Tanks 160E0254 EFFF
Have All Super Armor & 4 Ride Mecs 160E0272 FFFF

;Liquid Kids [T-19910G]
99999999 Points 160B82BC 9999
99999999 Points 160B82BE 9999
Invincible 160BE1DE 001D

;Funky Head Boxers Plus
Infinite Energy P1 16030444 0140
1-Hit Kill P2 1602B834 0001

;Funky Fantasy
Infinite Energy P1 36094455 00AF
1-Hit Kill P2 36094575 0001

;Airs Adventure
Infinite HitPoints 1021C574 0024
Infinite Money 1021C416 FFFF

;Street Fighter Zero
Infinite Time 3603614D 0063
Infinite Energy P1 36036241 0090
1-Hit Kill P2 36036505 0001

;Quake
Invincible 16074A52 0064
Infinite Armor 16074A5A 0064
Infinite Shotgun Ammo 16074A66 0064
Infinite Shotgun Ammo 16074A4A 0064
Infinite Nailgun Ammo 16074A6E 0064
Infinite Nailgun Ammo 16074A72 0064
Infinite Rocket Grenade 16074A76 0064
Infinite Rocket Grenade 16074A7A 0064
Infinite Thunderbolt 16074A7E 0064
Quad Damage Always On 16074C52 02F7
Have All Guns 16074A42 FF00

;Virtual On - Cyber Troopers
Arcade Mode Codes:
Infinite Energy 16032CF0 03E8
Infinite Energy 16032CF8 03E8
Infinite Ammo (Center Weapon) 16032D06 0064
Infinite Ammo (Left Weapon) 16032D02 0064
Infinite Ammo (Right Weapon) 16032D04 0064
Total Time is 00'00'00 1603A1D2 0000
Invincible (Flashes) 16032CB0 0009
Infinite Time 1603A186 0000
P1 Never Wins 1603A1BE 0000
P1 Needs 1 Win to Win 1603A1BE 0001
P2/CPU Never Wins 1603A1B6 0000
P2/CPU Needs 1 Win to Win 1603A1B6 0001

;Chaos Control
Infinite Energy 1603C06C 01A0

;Battle Arena Toshinden Remix
Infinite Energy P1 16065720 0380
1-Hit Kill P2 16066B58 0001

;Dracula X
Infinite Energy 1605C942 0064

;Incredible Hulk
Infinite Energy 16055D64 0039
Can't Pause 16055E40 0000

;Mega Man X4 [T-1219H]
Infinite Energy 16054988 2020
Infinite Lives 1605490C 0300
Invincible 1605498C 000B

;Death Crimson
Infinite Ammo 160694E8 0006
Infinite Lives 360638AE 0004

;Break Throu!
Infinite Time 160522E2 00C8

;Fire Pro Wrestling Blazing Tornado
Infinite Time 16051258 0300
Infinite Energy P1 36019FF8 00FF
1-Hit Kill P2 3601A078 0001

;Off-World Interceptor
Infinite Nitro's 3025CDF5 0014
Infinite Missiles 3025CDF7 0014
Infinite Cash 1025CDFC 0090
Infinite Armor 1602A898 0069
Inifnite Clones/Cars 3025CDFA 0033

;Purikura Daisakusen [T-14409G]
Infinite Time 360883A4 0063
Infinite Health 360888E5 0003
Infinite Bombs 36088918 0004

;Congo - The Movie
Infinite Health (Level 1) 1607E1E6 6400
Infinite Lives 160813C0 6863
Always Have Blanc ET Noir Elephant Gun 16081402 0100
Always Have JJ 5000 Machine Gun 16081408 0100
Always Have Bio-Missile Bazooka 1608140E 0100
Always Have Phasic Laser 16081414 0100
Infinite Ammo (Auto-Mag Pistol) 160813FE 0063
Infinite Ammo (Blanc ET Noir Elephant Gun) 16081404 0063
Infinite Ammo (JJ 5000 Machine Gun) 1608140A 0063
Infinite Ammo (Bio-Missile Bazooka) 16081410 0063
Infinite Ammo (Phasic Laser) 16081416 0063
Infinite Health (Level 2) 1607C01E 6300

;Fuunsaiki
Infinite Time 36068B88 0063
Infinite Energy P1 16099E1C 007D
1-Hit Kill P2 16099F9C 0001

;Crusader - No Remorse
Infinite Money 160DBE34 FFFF
Infinite Energy 160DBE2E 2800
Infinite Health 160DBE2C 0078
Infinite Detpacs 160DBDBC 0A00
Infinite Medi Kits 160DBDCC 0A00
Infinite ? 160DBDC0 0A00
Infinite Landmines 160DBDC4 0A00
Infinite Spider Bombs 160DBDC8 0A00
Infinite Batteries & Energy Cells 160DBDC8 0A00
Infinite Blast Pacs 160DBDD4 0A00
Infinite Magazines (RP 32 and ??) 360DBE24 000A
Infinite Rounds (RP 32 and ??) 360DBE25 000A
Infinite Magazines (SG-A1 and ?) 360DBE28 000A
Infinite Rounds (SG-A1 and ?) 360DBE29 000A
Infinite Magazines (GL-303) 360DBE20 000A
Infinite Rounds (GL-303) 360DBE21 000A
Infinite Magazines (AR-7) 360DBE1C 000A
Infinite Rounds (AR-7) 360DBE1D 000A
Infinite Magazines (??? & ????) 360DBE18 000A
Infinite Rounds (??? & ????) 360DBE19 000A
Have EMP Inhibitor 160DBDAC 0100
Have Grennade Launcher 160DBE04 0100
Have Laser Rifle 160DBDF4 0100
Have RP-32 160DBDE8 0100
Have Shotgun 160DBDEC 0100

;Waku Waku Puyo Puyo Dungeon
Infinite Money 160C9DEA FFFF
Level 99 160C9DEC 0063
Infinite HP 160C9DEE 0063
Max HP 160C9DF0 0063
Infinite MP 160C9DF4 0063
Max MP 160C9DF6 0063
Max Power 160C9DFA 03E7
Max Skills 160C9DFE 03E7
Max Magic Power 160C9E02 03E7
Max Luck 160C9E06 03E7
Max Magic Attack 160C9E0A 03E7
Max Magic Attack 160C9E0C 03E7
Max Magic Defense 160C9E10 03E7
Max Magic Defense 160C9E12 03E7

;Body Special 264
Infinite Lives 36058069 000F
Infinite Time 16058054 0005
Infinite Time 16058056 7E30

;Shockwave Assault
Infinite Shield 1605C616 012F
Infinite Laser 1605C5EA 017F
Infinite Thruster 1605C5BE 00EF

;Zoku Gussunoyoyo
Infinite Lives 3608595F 0064
9999999 Points 16085958 0098
9999999 Points 1608595A 967F

;Blam! Machinehead
Infinite Shield 160B35BA 00FF
Infinite Fire 360C4E83 00FF
Infinite Rockets 360C4E87 00FF
Infinite Bombs 360C4E8B 00FF

;Ragnagard
Infinite Energy P1 102F1040 00FF
Full Power Bar P1 102F104E 0040
1-Hit Kill P2 102F17C8 0001
Zero Power Bar P2 102F17D6 0000
Infinite Time 36036BC8 003C

;Trash It
Infinite Time 1606EF92 9999
65535 Trash-Points 160B897E FFFF
99999 Trash-Points 160B897C 0001
99999 Trash-Points 160B897E 869F

;Pu.Li.Ru.La
Infinite Credits 160B4806 0003
Infinite Energy P1 160B4674 000C
Infinite Magic P1 160B4678 0005
Infinite Lives P1 160B4676 0003
Invincible P1 160B467E 0003
Infinite Energy P2 160B46F0 000C
Infinite Magic P2 160B46F4 0005
Infinite Lives P2 160B46F2 0003
Invincible P2 160B46FA 0003

;Gun Frontier
Infinite Life P1 1608DA20 0004
Invincible P1 160B15D6 0070
Infinite Bomb P1 160B1622 0017
Full Gun Power P1 160B1626 0004
Infinite Life P2 1608DA2C 0004
Invincible P2 160B171A 0070
Infinite Bomb P2 160B1766 0017
Full Gun Power P2 160B176A 0004

;Crows - The Battle Action
Infinite HP P1 160A00CA 0118
Infinite HP P2 160A022A 0118

;Johnny Bazookatone
Infinite Lives 10288EE6 0008
Infinite Health 10288EEA 0003
65535 Points 10288EDE FFFF

;Capcom Generations Volume 3
Vulgus:
Infinite Lives 3607F758 0004
Infinite Bombs 3607F75E 0008
SonSon:
Infinite Lives 360B0C7D 0003

;Silhouette Mirage
Infinite Money 160BFBE0 270F
Infinite Health 160BFBD0 012C
Infinite Energy 160BFBD4 012C

;Command & Conquer
Infinite Money 1608BE1A FFFF
Infinite Money 1608BE1C FFFF
Infinite Energy Mobile Construction Yard or Nod Buggy 160BF8F0 0250
Infinite Energy Gun Boat 160BF82C 0300
Infinite Energy Hum-Vee 160BF9B4 0096
Infinite Energy Contruction Yard 160D7B04 0300
Infinite Energy Mini-Gunner 1st Troop on Your Team! 160CD388 0032
Infinite Energy Mini-Gunner 2nd Troop on Your Team! 160CD444 0032
Infinite Energy Mini-Gunner 3rd Troop on Your Team! 160CD500 0032
Infinite Energy Mini-Gunner 4th Troop on Your Team! 160CD5BC 0032
Infinite Energy Mini-Gunner 5th Troop on Your Team! 160CD678 0032
Infinite Energy Mini-Gunner 6th Troop on Your Team! 160CD734 0032
Infinite Energy Mini-Gunner 7th Troop on Your Team! 160CD7F0 0032
Infinite Energy Mini-Gunner 8th Troop on Your Team! 160CD8AC 0032
Infinite Energy Mini-Gunner 9th Troop on Your Team! 160CD968 0032
Infinite Energy Mini-Gunner 10th Troop on Your Team! 160CDA24 0032

;Crypt Killer
Infinite Bombs 360A6CF9 0005
Infinite Health 360A6CF5 0005
Infinite Ammo 360A6D05 0006

;Hi Octane [T-5002H]
Level 1:
Infinite Energy 1024166A 273C
Infinite Ammo 1024166C 273C
Infinite Shild 1024166E 273C
Max. Gun 3023D617 0003
Max. Roket 3023D5B3 0003
Max. Booster 3023D54F 0003
Enter the No. of Rounds here -> 302416D1 000B
Level 2:
Infinite Energy 1024166A 273C
Infinite Ammo 1024166C 273C
Infinite Shild 1024166E 273C
Max. Gun 30239607 0003
Max. Roket 302395A3 0003
Max. Booster 3023953F 0003
Enter the No. of Rounds here -> 302416D1 0008
Level 3:
Infinite Energy Level ? 10241C3A 273C
Infinite Ammo Level ? 10241C3C 273C
Infinite Shild Level ? 10241C3E 273C
Max. Gun Level ? 3023791F 0003
Max. Roket Level ? 302378BB 0003
Max. Booster Level ? 30237857 0003
Enter the Rounds here Level ? -> 30241CA1 0008
Beschreibung bearbeiten 3023FEAD 0003
Beschreibung bearbeiten 3023FF75 0003
Beschreibung bearbeiten 302400A1 0003
Beschreibung bearbeiten 029325DF 0001
Infinite Money 3023A437 0003
Infinite Gold 3023A49B 0003

;Blast Wind
Infinite Bomb P1 160F6A20 0009
Infinite Lives P1 360EF829 0005

;Wangan Dead Heat
Infinite Time 36054773 0063

;GT 24
Infinite Time 160809F2 0708
No Damage 1608F880 0000
Total Time is 00"00'00 1603AF56 0000
Lap Time is 00"00'00 1603AF42 0000
Lap Time is 00"00'00 1603AF44 0000
Lap Time is 00"00'00 1603AF46 0000
Lap Time is 00"00'00 1603AF48 0000
Lap Time is 00"00'00 1603AF4A 0000
Always 1st Place 36072731 0000
High Speed 1608F868 013A

;G-Vector
Infinite Shield 160B9062 0004
Infinite Laser 1606ED75 0000
99999999 Points 1606EDE0 05F5
99999999 Points 1606EDE2 E0FF

;Bio Hazard
Infinite Energy (Chris) 102F51AC 008C
Infinite Energy (Jill) 102F51AC 005C
Infinite Item in 1st Position 302F8785 0063
Infinite Item in 2nd Position 302F8787 0063
Infinite Item in 3rd Position 302F8789 0063
Infinite Item in 4th Position 302F878B 0063
Infinite Item in 5th Position 302F878D 0063
Infinite Item in 6th Position 302F878F 0063
Infinite Item in 7th Position (Jill Only) 302F8791 0063
Infinite Item in 8th Position (Jill Only) 302F8793 0063
Battle Game Codes:
Freeze Timer 102FFFA2 0000
Have Communication Radio 302F870F 0001

;Cho Aniki
Invincible 16016E0C 0042

;Bulk Slash
Infinite Time 160234F6 460B
Infinite Energy 160235D0 1000
Airship Infinite Energy 160686F4 1800

;D
Unlimited Mirror Hints 1601F842 0001
Infinite Time 1601F80A 1A60

;Sexy Parodius
Infinite Lives P1 160B1366 0003
Invincible P1 160BDC1A 00B7
Infinite Lives P2 160B13E6 0003

;Galactic Attack
Extra Menu Options 360DC1DF 7FA1
Saturn Mode:
Infinite Lives P1 160EAC30 0003
Infinite Lives P2 160EAD30 0003
Level 9 Weapon P1 160EAC32 0800
Level 9 Weapon P2 160EAD32 0800
Invincibility P1 160EAC90 7F9F
Invincibility P2 160EAD90 7F9F
Arcade Mode:
Infinite Lives P1 160EAB94 0003
Level 9 Weapon P1 160EAB96 0800
Invincibility P1 160EABF4 7F9F

;Gradius Deluxe Pack
Gradius:
Infinite Lives P1 3608D01B 0003
Speedup P1 3608D029 0001
Missile P1 3608D029 0002
Double P1 3608D029 0003
Laser P1 3608D029 0004
Option P1 3608D029 0005
??? P1 3608D029 0006
Gradius II:
Infinite Lives P1 3606B070 0003
Speedup P1 3606B08D 0001
Missile P1 3606B08D 0002
Double P1 3606B08D 0003
Laser P1 3606B08D 0004
Option P1 3606B08D 0005
??? P1 3606B08D 0006

;Kyukyoku Tiger 2 - Plus
Infinite Bombs P1 360E3087 0005
Infinite Weapons P1 360E2B73 0003
Infinite Lives P1 360E2B1D 0005
Invincible P1 360E2B5D 004B

;Vampire Hunter - Darkstalker's Revenge
Infinite Energy P1 16076CB6 0090
Infinite Energy P2 160770BA 0090
1-Hit Kill P1 16076CB6 0001
1-Hit Kill P2 160770BA 0001
Infinite Ex Supers P1 36076E75 0009
Infinite Ex Supers P2 36077279 0009
P1 Is Invisible 16076C70 0000
P2 Is Invisible 16077074 0000
Infinite Time 360809C7 0063

;Vampire Savior
Infinite Health 16094186 0240
Infinite Health 16094184 0240
Infinite Time For Special Attack 16094286 0070
Power=99 36094219 0063
Infinite Time 360940D1 0001

;Darius Gaiden
Invincibility P1 160D3490 005B
Infinite Lives P1 160D34B4 0009
Infinite Bombs P1 160D34A6 0003
Infinite Shield P1 160D34AE 0003
Full Weapons P1 160D34A8 000E
Infinite Credits P1 160D34CE 0009
Infinite Lives P2 160D352C 0009
Infinite Bombs P2 160D351E 0003
Infinite Shield P2 160D3526 0003
Full Weapons P2 160D3520 000E
Infinite Credits P2 160D3546 0009
Start on Level Modifier (01-1B) 160D537A 00??

;Golden Axe - The Duel
Infinite Energy P1 16078A5C 0080
Infinite Energy P2 16078B50 0080
1-Hit Death P1 16078A5C 0001
1-Hit Death P2 16078B50 0001

;Casper
Infinite Health 160D7DDE FFFF

;Dungeons & Dragons - Tower Of Doom
P1 Infinite Health 160E0990 00A0
P1 Infinite Silver 160E09C6 00FF
P1 Infinite Exp. 160E09C0 FFFF
P1 Infinite Items (After Pickup) 160E0790 0909
P1 Infinite Items (After Pickup) 160E0792 0909
P1 Infinite Items (After Pickup) 160E0794 0909
P1 Infinite Items (After Pickup) 160E0796 0909
P1 Infinite Items (After Pickup) 160E0798 0909
P1 Infinite Items (After Pickup) 160E079A 0909
P1 Infinite Items (After Pickup) 160E079C 0909
P1 Infinite Items (After Pickup) 160E079E 0909
P1 Infinite Items (After Pickup) 160E07A0 0909
P1 Infinite Items (After Pickup) 160E07A2 0909
P1 Infinite Items (After Pickup) 160E07A4 0909

;Asuka 120% Burning Fest Limited
Infinite Life P1 1608A044 00FF
Infinite Super 120% P1 1608A04C 120F
Infinite Time 160934C2 0063
1-Hit Kill P2 1608A694 0001

;Maximum Force
Infinite Ammo P1 360885EF 0008
Infinite Lives P1 3608859B 0008

;Mass Destruction
Hi-Explosive Cannon 1606059A 0100
Infinite Hi-Explosive Shells 16060598 270F
Mine Bay 160605A6 0100
Infinite Mines 160605A4 270F
Mortar 160605A0 0100
Infinite Mortar Shells 1606059E 270F
Torus Bombs 160605AC 0100
Infinite Torus Bombs 160605AA 270F
Flame Thrower 160605B2 0100
Infinite Flamer Fuel 160605B0 270F
Guided Missile 160605B8 0100
Infinite Guided Missiles 160605B6 270F

;Game Paradise, The
Infinite Lives P1 360BFFD1 0002
Infinite Lives P2 360C002D 0002
Infinite Bombs P1 160BFFDA 0300
Infinite Bombs P2 160C0036 0300

;Krazy Ivan
Infinite Time 1020478C 0009
Infinite Scythe 360917EB 0005
Infinite Wolf 3609180B 000A
Infinite 30mm 160917DA 012C

;Alone In The Dark
Infinite Revolver Shots 102B800A 0009
Infinite Thompson Ammo 102B7FF8 0009
Infinite Energy 102B8008 002F

;Criticom
Infinite Energy P1 102FFA24 0320
1-Hit Kill P2 102FF6FC 0001

;Sega Ages - Mickey & Donald
Mickey Invincible 302FF446 0011
Mickey Infinite Power 302FF323 0005
Mickey Infinite Ammo 302FF321 001F
Mickey Infinite Lives 302FF325 0005
Donald Invincible 302FEE0A 0000
Donald Infinite Power 302F8F97 0008
Donald Infinite Lives 302F8F99 0009

;Image Fight & X-Multiply
Image Fight - Invincible P1 3605DB47 0012
Image Fight - Infinite Lives P1 360676BC 0003
X-Multiply - Infinite Lives 360D0454 0003

;Sega Ages - Galaxy Force II
Infinite Energy 160B475C 270F

;Solar Eclipse
Infinite Lives 30265374 0009
Infinite Missiles 30265375 0009
Infinite Energy 102652B8 0069
Infinite Energy 10265278 0069

;Bokan To Ippatsu!
Invincible 3605A10F 002E
Infinite Energy 3605A10A 0020
Infinite Bombs 36059F52 0003

;Planet Joker
Infinite Energy 1602B522 000D
Infinite Shield 3602CE7D 0028
Many Points 1602CE86 FFFF

;Sengoku Blade
Infinite Lives P1 360554CD 0004
Infinite Bombs P1 360554D1 0004
Infinite Power P1 360554F3 0004
Invincible P1 160554EA 0074

;Steamgear Mash
Infinite Energy 1608029C 0170
Infinite Bombs 16076892 0190

;Crimewave
Infinite Energy P1 16065C06 0032
Fuel Always at Level 5 P1 16065C3A 0005
Infinite Time P1 16065C0E 0AF0

;Gals Panic SS
Infinite Time 16083C98 1C1C
Infinite Lives 160469EE 0003

;Elevator Action Returns
Infinite Lives P1 3609FC54 0009
Infinite Bombs P1 160B0792 0063
Infinite Weapons P1 160B06B2 0063
Invincible P1 160B071C 0000
Infinite Credits P1 1609FD24 0909

;Rampage World Tour
Infinite Energy 160C43BA 0064
Infinite Energy 160D52B8 0064

;Rabbit
Infinite Time 1601BC0F 0099
Infinite Energy P1 1601BB8E 0088
Infinite Energy P2 1601BBD2 0088
1-Hit Kill P1 1601BB8E 0001
1-Hit Kill P2 1601BBD2 0001

;Herc's Adventure
Infinite Energy 36085511 0063
Infinite Power 36085515 0063
Infinite Spears 36085527 0063
Infinite Gold 36085519 0063

;Three Dirty Dwarves
Infinite Energy Skulls 1604B85E 0007

;Ghen War
Infinite Life Support 1608FC1A 9000
Infinite Life Support 160724C8 0064
Infinite Life Support 160905BA FFFF
Infinite Life Support 1609071A FFFF
Infinite Life Support 1609121A FFFF
Infinite Life Support 3609491F 0008
Infiinite Lives 160948F0 3C04
Infinite Lock-On Rockets 3609491E 0064
Infinite Rockets 3609491F 0008
Infinite Mines 36094920 0006
Infinite Robots 36094921 0006
Infinite Bombs 36094922 0064

;Dragon Ball Z - Shinbutohden
Infinite Energy PL1 160137C8 015E
1-Hit Kill PL2 1601390C 0001

;Elan Doree
Infinite Energy PL1 360BB839 00B4
1-Hit Kill PL2 360BB83B 0001

;Shienryu
Arcade - Mode:
Infinite Life P1 160BAFE8 0002
Infinite Bomb P1 160BAFF0 0003

;Battle Monsters
Infinite Health for P1 160377F0 0064
Infinite Health for P2 160378F8 0064
1-Hit Death P1 160377F0 0001
1-Hit Death P2 160378F8 0001

;Keio Yuugekitai 2
Invincibility 36070337 0013

;Clockwork Knight
Infinite Lives 360438E5 0063
Infinite Health 360438DC 0003
Infinite Time 160583C8 012D

;Sokko Seitokai - Sonic Council
Infinite Time 360DBFA1 0063
Infinite Energy Kato P1 160DBA92 03B6
Infinite Energy Ishida P1 160DBA92 02BC
Infinite Energy Naoko P1 160DBA92 02EE
Infinite Energy Mika P1 160DBA92 02EE
Infinite Energy Ai P1 160DBA92 0384
Infinite Energy Yuko P1 160DBA92 0320
Infinite Energy Aya P1 160DBA92 0320
Infinite Energy Rika P1 160DBA92 0320
Infinite Energy Kumiko P1 160DBA92 0352
Infinite Special Attack P1 160DBA9E 0900
1-Hit Kill P2 160DBBCE 0001

;Outlaws of the Lost Dynasty
Infinite Time 1607B4FB 0263
Infinite Energy PL1 160ADDB8 007D
1-Hit Kill PL2 160ADF28 0001

;Nights - Into Dreams
Infinite Time 160FFC12 EA30
Infinite Speed Thrusts 160FFE56 0064
Infinite Blue Orbs 160FFE58 63FF
One Orb Needed to Finish Level 160FFEC2 0000

;Mobile Suit Gundam Side Story 3
Infinite Armor - Level 1 160A2E3E 0D00
Infinite Missile - Level 2 36055624 0009

;Robotica
Infinite Shield 160CFB98 0640
Infinite Fuel 160CFBEA 03E7
Infinite Vulcan 160CFBF4 0096
Infinite Laser 160CFBFA 0014
Infinite Missiles 160CFC00 0005

;Doraemon
Infinite Energy P1 360704C7 000A
Infinite Energy P2 360704CB 000A
Infinite Energy P3 360704CF 000A
Infinite Energy P4 360704D3 000A
Infinite Energy P5 360704D7 000A

;Code R
Infinite Money 16049DC0 FFFF
Infinite Money 16049DC2 00FF
Infinite Card 16049DC4 FFFF
Infinite Card 16049DC6 00FF
Infinite Gas 16049DC8 7FFF
Infinite Gas 16049DCA 7FFF
No Damage 16049DCC 0000
No Damage 16049DCE 0000

;Sailor Moon Super S
Infinite Time 16048E39 0946
Infinite Energy P1 1604A274 02B0
1-Hit Death P2 1604A276 0001

;Spot Goes To Hollywood
Have 99 Spots 36067243 0063
Infinite Lives 360695BF 0009
Infinite Hearts 3606A31B 0003
Invincibility(1) 16043202 0067
Invincibility(2) 16043203 6700

;Scud - The Disposable Assassin
Infinite Credits 160ED9AC 0009
Infinite Energy P1 1603AADC 0000
Normal Weapon P1 160452EA 0000
Machine Gun/Spiked Ball P1 160452EA 0001
Laser/Plasma Stream P1 160452EA 0002
Spread/Worms P1 160452EA 0003
Infinite Energy P2 1603AAF2 0000
Normal Weapon P2 16045472 0000
Machine Gun/Spiked Ball P2 16045472 0001
Laser/Plasma Stream P2 16045472 0002
Spread/Worms P2 16045472 0003

;Lupin the 3rd - The Sage of Pyramide
Infinite Bomb Time 16055806 00C0
Infinite Energy 160AEC0F 0010

;Soviet Strike
All Level Codes:
Infinite Fuel 16070E3A 6400
Infinite Armor 16070D2A 270F
Infinite Attemps 160686C0 0003
Primea Level Only Codes:
1 Infinite Ammo Weapon 1 102DD818 03E7
1 Infinite Ammo Weapon 2 102DD830 03E7
1 Infinite Ammo Weapon 3 102DD848 03E7
1 Infinite Ammo Weapon 4 102DD860 03E7
Black Sea Level Only Codes:
2 Infinite Ammo Weapon 1 102DE144 03E7
2 Infinite Ammo Weapon 2 102DE15C 03E7
2 Infinite Ammo Weapon 3 102DE174 03E7
2 Infinite Ammo Weapon 4 102DE18C 03E7
Caspian Sea Level Only Codes:
3 Infinite Ammo Weapon 1 102D078C 03E7
3 Infinite Ammo Weapon 2 102D07A4 03E7
3 Infinite Ammo Weapon 3 102D07BC 03E7
3 Infinite Ammo Weapon 4 102D07D4 03E7
Dracula Level Only Codes:
4 Infinite Ammo Weapon 1 102DE96C 03E7
4 Infinite Ammo Weapon 2 102DE984 03E7
4 Infinite Ammo Weapon 3 102DE99C 03E7
4 Infinite Ammo Weapon 4 102DE9B4 03E7
Gremlin Level Only Codes:
5 Infinite Ammo Weapon 1 102D48D4 03E7
5 Infinite Ammo Weapon 2 102D48EC 03E7
5 Infinite Ammo Weapon 3 102D4904 03E7
5 Infinite Ammo Weapon 4 102D491C 03E7

;Mega Man 8
Invincibility 16030006 0053
Infinite Bolts 1602DADC 0063
Infinite Rush Power 1602DAAC 2800
Always Have Infinite Mega Balls 160361E4 0100
Always Have Infinite Mega Balls 160361E6 2800
Always Have Infinite Flash Bombs 160361E8 0100
Always Have Infinite Flash Bombs 160361EA 2800
Always Have Infinite Thunder Claws 160361EC 0100
Always Have Infinite Thunder Claws 160361EE 2800
Always Have Infinite Ice Waves 160361F0 0100
Always Have Infinite Ice Waves 160361F2 2800
Always Have Infinite Tornado Holds 160361F4 0100
Always Have Infinite Tornado Holds 160361F6 2800
Always Have Infinite Water Balloons 160361F8 0100
Always Have Infinite Water Balloons 160361FA 2800
Always Have Infinite Flame Swords 160361FC 0100
Always Have Infinite Flame Swords 160361FE 2800
Always Have Infinite Homing Snipers 16036200 0100
Always Have Infinite Homing Snipers 16036202 2800
Always Have Infinite Astro Crushes 16036204 0100
Always Have Infinite Astro Crushes 16036206 2800

;Pretty Fighter X
Infinite Time 16068F0A 0063
Infinite Energy P1 16068D26 0F60
1-Hit Death P2 16068E2A 0001

;Skull Fang
Invincible P1 36066615 0078

;Strikers 1945
Infinite Lives P1 1604DDD0 0003
Infinite Bombs P1 1604DDD4 0003
Invincible P1 1604DDFE 0010
Max Shot P1 1604DDD6 0003
Max Shot P1 1604DE00 0004
Infinite Lives P2 1604DE44 0003
Infinite Bombs P2 1604DE48 0003
Invincible P2 1604DE72 0010
Max Shot P2 1604DE4A 0003
Max Shot P2 1604DE74 0004

;Area 51
Infinite Ammo P1 102054D6 0009
Infinite Grenade P1 102054DA 0003
Infinite Lives P1 10205502 0005
Infinite Credits P1 10250BEC 0009
Infinite Ammo P2 1020557E 0009
Infinite Grenade P2 10205582 0003
Infinite Lives P2 102055AA 0005
Infinite Credits P2 10250BEE 0009

;Chase HQ + S.C.I.
Infinite Time 360D7E37 003C
Infinite Boost 160DEEA6 0003

;Bust A Move 3/Puzzle Bobble 3
P1 Never Gets Bubbles 160D0180 0000
P1 Always Gets Bubbles 160D0180 0006
P2 Never Gets Bubbles 160D0280 0000
P2 Always Gets Bubbles 160D0280 0006
P1 Infinite Time To Shoot Bubble 160D0116 0000
P2 Infinite Time To Shoot Bubble 160D0216 0000
P1 Screen Never Fills Over Time 160D0154 0000
P2 Screen Never Fills Over Time 160D0254 0000

;Batsugun
Invincible P1 360B141E 0001
Invincible P2 360B145E 0001
Infinite Bombs P1 160B1414 0003
Infinite Bombs P2 160B1454 0003
Infinite Credits 160B0E84 0009

;Willy Wombat
Infinite Life 3606D230 000F
Infinite Tokens 3606D190 0063
Infinite Power Keys 1606D042 0009

;Bomberman Fight
P1 Codes:
Infinite Health P1 1605FF50 0100
Infinite Bomb P1 1605FF40 00FF
Infinite Mega Bomb P1 1605FF5C 0100
P2 Codes:
Low Health P2 16060000 0001
No Bomb P2 1605FFF0 0000
No Mega Bomb P2 1606000C 0000
P3 Codes:
Low Health P3 160600B0 0001
No Bomb P3 160600A0 0000
No Mega Bomb P3 160600BC 0000
P4 Codes:
Low Health P4 16060160 0001
No Bomb P4 16060150 0000
No Mega Bomb P4 1606016C 0000

;Fighters Megamix
Infinite Energy P1 1606556C 00FA
Infinite Energy P2 1606736C 00FA
No Energy P1 1606556C 0000
No Energy P2 1606736C 0000
1-Hit Death P1 1606556C 0001
1-Hit Death P2 1606736C 0001

;Ironman/X-O Manowar in Heavy Metal
Iron Man All Levels Codes:
Infinite Lives 16087F5E 0005
Iron Man Level 1 Codes:
Invincible L1 3608869B 0007
Infinite Boost L1 36088677 001E
Iron Man Level 2 Codes:
Invincible L2 3608A483 0007
Infinite Boost L2 3608A45F 001E
Iron Man Level 3 Codes:
Invincible L3 3608B0BF 0007
Infinite Boost L3 3608B09B 0026

;Sega Rally
Infinite Time 160B0536 9911
Super Road Grip 160B0344 0000
Super Road Grip 160B0346 0000
Super Road Grip 160B019A 0000
Super Road Grip 160B01B0 0000
Always In Super Car 160AA80A 0201
Max Speed 150 MPH 160B038A 8DBC
Select Lancia & Lakeside 16040062 0600

;Galaxy Fight
Infinite Health P1 16063258 FFFF
Infinite Health P2 1606344C FFFF
1-Hit Death P1 16063258 0001
1-Hit Death P2 1606344C 0001

;Radiant Silvergun [T-32902G]
Invincible P1 3601E631 00FF
Invincible P2 3601E731 00FF
Infinite Lives P1 36076AB6 0009
Infinite Lives P2 36076AB7 0009
Specail Attack Bar Max P1 3601E5F2 00FF
Specail Attack Bar Max P2 3601E6F2 00FF
Max Weapon Level P1 1601CE02 0021
Max Weapon Level P1 1601CE04 2121
Max Weapon Level P2 1601CEBE 0021
Max Weapon Level P2 1601CEC0 2121
Infinite Credits 3601CDE0 0009

;Dead Or Alive
Infinite Energy P1 1600E6F0 00A0
Infinite Energy P2 1600E748 00A0
No Energy P1 1600E6F0 0000
No Energy P2 1600E748 0000
1-Hit Death P1 1600E6F0 0001
1-Hit Death P2 1600E748 0001
Enable Raidou 16013B1A 0100
Open Extra Config 16013BD8 FFFF

;Bubble Symphony
P1 Invincible 160EC390 9C00
P2 Invincible 160EC390 0000
Infinite Lives P1 160EC394 05FF
Infinite Lives P2 160EC394 0505

;Godzilla
Set Enemy1 Energy to "0" 1607D040 0000
Set Enemy2 Energy to "0" 1607D0F4 0000
Set Enemy3 Energy to "0" 1607D1A8 0000

;Batman Forever - The Arcade Game
Infinite Energy P1 160B806A 0014
Infinite Lives P1 160B806E 0005
Full Combo/Power Meter P1 160B885C 0064
Always Powered at Level 3 P1 160B885A 0003
Always Powered at Level 2 P1 160B885A 0002
Always Powered at Level 1 P1 160B885A 0001
Always Powered at Level 0 P1 160B885A 0000
Infinite Items (On Pickup) P1 160B80BA 0005
15 FAKE Infinite Energy P1 160B80A4 0069
Invincibility P1 160B804A 0097
Infinite Continues P1 36063478 0005
1-Hit Death P2 160B8C1A 0001

;Parodius Forever With Me
Infinite Lives P1 360D4665 0002
Invincible P1 360D46A5 0062
Infinite Continues P1 360D6E33 0009

;Gunbird
Infinite Lives P1 160B5380 0005
Infinite Lives P2 160B53F8 0005
Infinite Bombs P1 160B5386 0004
Infinite Bombs P2 160B53FE 0004
Invincible P1 160B53A0 0010
Invincible P2 160B5418 0010

;Die Hard Arcade
Infinite Energy Szene 1 (Begin) 360CC167 00E4
Infinite Energy Szene 2 (Klima) 360CC6E7 00E4
Infinite Energy Szene 3 (Corridor) 360CC057 00E4
Infinite Energy Szene 4 (Lift) 360CCBC7 00E4
Infinite Energy Szene 5 (Trash) 360CC877 00E4
Infinite Energy Szene 7 (Fire) 360CC877 00E4
Infinite Energy Szene 8 (Corridor) 360CC057 00E4
Infinite Energy Szene 9 (Bath) 360CCB47 00E4
Infinite Energy Szene 10 (Corridor) 360CC057 00E4
Infinite Energy Szene 11 (Robot) 360CC727 00E4
Infinite Energy Szene 12 (Control) 360CC847 00E4
Infinite Energy Szene 13 (Well) 360CC477 00E4
Infinite Energy Szene 14 (Wrestler) 360CD237 00E4
Infinite Energy Szene 15 (Radar) 360CC627 00E4
Infinite Energy Szene 17 (Bridges) 360CC0D7 00E4
Infinite Energy Szene 18 (Waitingroom) 360CC0D7 00E4
Infinite Energy Szene 20 (Corridoredge) 360CC397 00E4
Infinite Energy Szene 21 (Corridor) 360CC057 00E4
Infinite Energy Szene 22 (Firefighter) 360CC397 00E4
Infinite Energy Szene 23 (BossOffice) 360CC6F7 00E4
Infinite Energy Szene 24 (BossHelicopter) 360CC197 00E4

;Daytona USA
Unlimited Time (Arcade Mode) 1607EAAE 0318
Always Come in 1st Place 16048072 0001
Always Come in 1st Place 16048074 0001
Always Come in 1st Place 16048076 0001
Infinite Time to Choose Car 1607EBCE 06F0

;Gex
Infinite Lives 3607024F 0063
Infinite Energy 3607FD7F 0005
99 Mosquitoes 3607EC7F 0063

;Manx TT Super Bike
Always Place First 1606EF86 0000
Infinite Time 160884AE 0834
Unlock All Super Bikes 1601C4C2 E100
Unlock All Super Bikes 1601CEC6 E700
Unlock All Super Bikes 1601CF2A E100
Unlock All Super Bikes 1601CF2C 4211

;Marvel Super Heroes
Infinite Time 36096118 0099
Infinite Energy P1 3609491D 0090
Infinite Energy P2 360A636D 0090
No Energy P1 3609491D 0000
No Energy P2 360A636D 0000
1-Hit Death P1 3609491D 0001
1-Hit Death P2 360A636D 0001

;Mortal Kombat 2
Infinite Credits 160BD9DE 0009
Infinite Energy P1 160BDB70 00A6
No Energy P1 160BDB70 0000
1-Hit Death P1 160BDB70 0001
Infinite Energy P2 160BDD04 00A6
No Energy P2 160BDD04 0000
1-Hit Death P2 160BDD04 0001

;Rayman
Infinite Lives 160A6D20 0003
99 Orbs Collected 160A6D26 0063
Unlimited Health 160A6D24 0002
Unlimited Health 160A6D90 0200

;Sonic Wings Special
Invincible P1 1607C452 0100
Invincible P2 1607C4BA 0100
Infinite Lives P1 1607C428 0004
Infinite Lives P2 1607C490 0004
Infinite Bombs P1 1607C44C 0006
Infinite Bombs P2 1607C4B4 0006
Shot-Power Keep P1 1607C42E 0010
Shot-Power Keep P2 1607C496 0010

;Steep Slope Sliders
Time Always At Less Than Zero 1607FEE6 0100
Extra Points 16080856 0FFF

;Legend of Oasis
Infinite HP 16088DA2 1900
Infinite HP 16088DA4 1900
Infinite MP 16088DA6 1900
Infinite MP 16088DA8 1900
Giant Character 16088D88 0200
Giant Character 16088D8A 0200

;Bug Too!
Infinite Sugar Crystals, Doggie Bones, Disco Balls 1605C5E2 0063
Infinite Energy 16055366 0006
Invincible (Flashes) 160553F6 0041
Invincible (Flashes) 160553FC 004B
Infinite Lives 1605C5D2 0003
Infinite Continues 1605C5D6 0003
Spit Modifier Blue Spit 1605C5C2 0001
Spit Modifier Green Spit 1605C5C2 0003
Spit Modifier Red & Green 1605C5C2 0006

;Cyberbots
Infinite Energy P1 160D0024 0098
Infinite Boost P1 160D0142 1D00
Infinite Weapon P1 160DB180 3030
Infinite Power P1 160D02CA 3F00
Infinite Armor P1 160D0144 3000
1-Hit Death P2 160D0318 0001

;Fighting Vipers
Infinite Time 160E005E 0781
Infinite Energy P1 16062828 00FA
Infinite Energy P1 160945A0 00FA
1-Hit Death P2 16064728 0001
1-Hit Death P2 160945A4 0001

;In The Hunt [T-10001G]
Infinite Time 160922AC 0063
Infinite Credits 1607C9A8 0009
Infinite Lives P1 1607C7E0 0005

;Rise 2 - The Resurrection
Infinite Health P1 1605089E 0078
Infinite Health P2 1605093A 0078
1-Hit Death P2 1605093A 0001

;Tempest 2000
Tempest Plus, Traditional & Tempest 2000 Mode Codes:
Infinite Lives 160A032E 0003
Tempest Duel Mode Codes:
Infinite Lives P1 160A0326 FFFF
Invincible P1 (Flashes) 160A03C8 0065
Infinite Lives P2 160A0322 FFFF
Invincible P2 (Flashes) 160A044C 0065

;Waku Waku 7
Infinite Time 160A9F4E 9A00
Infinite Energy P1 160A9596 FFE4
No Energy P1 160A9596 0000
Full Power P1 160A95A4 0007
Infinite Energy P2 160A96D6 FFE4
No Energy P2 160A96D6 0000
Full Power P2 160A96E4 0007

;Yakyuuken Special
I have always 5 Points 360C8503 0005
